[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Apoyar"
  lang = "es"
%]

<div id="main-content">

  <h2>Maneras  de colaboraci&oacute;n</h2>
  <p>Todos los a&ntilde;os la DebConf es organizada por los esfuerzos de nuestros voluntarios y el apoyo de nuestros patrocinadores. Le invitamos a ayudar a que DebConf12 sea un evento exitoso.</p>
  <ul>
    <li><strong>Voluntariado</strong><br />La DebConf es un evento organizado por personas voluntarias y la calidad del evento depende en gran parte del esfuerzo que haya de parte de las personas voluntarias, por lo que cualquier tipo de ayuda es bien recibida. Por favor revise la <a href="/volunteer[% langext %].xhtml">secci&oacute;n de Voluntariado</a> para obtener m&aacute;s informaci&oacute;n.</li>
    <li><strong>Donaciones</strong><br />Sin dinero no podemos organizar una DebConf. <a href="/payments[% langext %].xhtml">Donar</a> tambi&eacute;n es una gran manera de colaborar.</li>
    Como somos una organización basada en voluntarios dependemos fuertemente de nuestros patrocinadores para asegurar una base econ&oacute;mica para la conferencia. Todos los a&ntilde;os elaboramos un documento con informaci&oacute;n de patrocinios. Si usted tiene inter&eacute;s en patrocinar la DebConf12, por favor lea nuestro <a href="http://media.debconf.org/dc12/documents/sponsorpack_es.pdf">documento de patrocinio</a> o cont&aacute;ctenos a <a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a></li>
    <li><strong>Patrocinio</strong><br />&#191;Quiere ser uno de nuestros generosos <a href="become-sponsor[% langext %].xhtml">patrocinadores</a>?, puede hacer una colaboraci&oacute;n valiosa mientras recibe los beneficios para su organizaci&oacute;n.<br /><br />
  </ul>
</div>
